#matrix{position: fixed; top:0; left: 0; z-index: -1; opacity:0.8;}
canvas#live2dcanvas {
border: 0 !important;
position: fixed;
right: 20;
filter:alpha(Opacity=30);
-moz-opacity:0.3;
opacity: 0.1
}

body {
　　background-color:whitesmoke;
}     // 修改背景颜色为半透明


#home,#sideBarMain>div,#blog-sidecolumn>div>div,.catListView{
　　background-color:rgba(255,255,255,0);
}  // 修改其他边框的颜色


#home {
margin: 0 auto;
width: 90%;
margin-top: 20px;
margin-bottom: 20px;
}
#blogTitle h1 a {
font-family: 微软雅黑;
}
#blogTitle h2 {
font-family: 微软雅黑;
}
#navList {
font-size: 14px;
font-family: 微软雅黑;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
font-family: 微软雅黑;
color: #3167FF;
}
.c_b_p_desc {
font-family: 微软雅黑;
}
.postTitle {
border-left: 3px solid #0339FD;
}
.catListTitle {
font-weight: bold;
line-height: 1.2;
margin-top: 21px;
margin-bottom: 10.5px;
border-left:10px solid #FFB04F;
padding: 10px 0 10px 14px;
text-align: left;
font-family: 微软雅黑;
}
#profile_block {
font-family: 微软雅黑;
}
#navigator {
font-family: 微软雅黑;
}
* {
font-family: 微软雅黑;
}